spring:
  application:
    name: meru-eureka-server
server:
  port: 8761
eureka:
  instance:
    hostname: discovery
  client:
    serviceUrl:
      defaultZone: http://discovery:8761/eureka
    register-with-eureka: false
    fetch-registry: false
